/* Format-Icon / BIZ = AMS Logo */
.format-biz {
    height: 14px;
    width: 30px;
    margin-left: 2px;
    margin-bottom: -2px;
}
.format-school {
    height: 14px;
    width: auto;
    margin-left: 0px;
    margin-bottom: -3px;
}
img + .format-school {
    margin-right: 5px;
}
.legend.fix-module {
    padding: 15px;
}
.legend.fix-module .fa.fa-hourglass-half {
    margin-left: 6px;
    margin-right: 5px;
}
.legend.fix-module .fa.fa-users {
    margin-left: 5px;
}
.legend.fix-module .fa.fa-lock {
    margin-left: 8px;
    margin-right: 3px;
}
.legend.fix-module .fa.fa-check-circle {
    margin-left: 7px;
    margin-right: 1px;
}
.legend.fix-module .fa.fa-trash {
    margin-left: 8px;
    margin-right: 1px;
}
.legend .format-biz {
    height: 14px;
    width: 28px;
    margin-left: 2px;
    margin-bottom: -3px;
}
.legend .format-school {
    height: 17px;
    width: auto;
    margin-left: 8px;
    margin-right: 5px;
}
.legend .icon-laptop {
    margin-left: 10px;
    margin-right: 6px;
}
.legend .icon-copy {
    margin-left: 10px;
    margin-right: 7px;
}
#page-sidebar {
    position: absolute;
    left: 0;
}

#header-logo .logo-content-big, .logo-content-small {
    background: url("../../img/logo.png");
    background-repeat: no-repeat;
    background-size: contain;
}
.logo-content-small {
    background: url("../../img/logo_small.png");
    background-repeat: no-repeat;
    background-size: contain;
}
.closed-sidebar #header-logo .logo-content-small {
    width: 75px;
}
#header-logo {
    background: #EDF0F7;
    color: #113F90;
}
#header-logo a {
    color: #113F90 !important;
}
.closed-sidebar #header-logo {
    width: 140px;
}
.bg-gradient-ams {
    background: rgba(0, 0, 0, 0) linear-gradient(154deg, #113F8F 0px, #325A9F 100%) repeat scroll 0 0;
}
#page-header .user-account-btn > a.user-profile span {
    width: auto;
}
#page-header .user-account-btn > a.user-profile span > i {
    float: none !important;
    background: none !important;
    margin-right: 3px;
}
#page-sidebar ul li a .glyph-icon {
    color: #174492;
}
#loadingbar, .irs-line-mid, .irs-line-left, .irs-line-right, div.switch-toggle.switch-on, .bootstrap-switch-primary, .ui-tabs-nav li.ui-state-active > a, .ui-tabs-nav li.ui-state-active.ui-state-hover > a, .ms-hover.ui-state-focus, .ui-accordion-header.ui-accordion-header-active, .ui-slider-handle, .ui-rangeSlider-bar, .ui-dialog-buttonset button, .ui-datepicker .ui-datepicker-current-day a, .ui-datepicker .ui-datepicker-current-day span, .ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next, .daterangepicker .ranges li.active, .daterangepicker .ranges li.active:hover, .form-wizard > ul > li.active .wizard-step, .ui-spinner .ui-spinner-button:hover, .ui-menu li > a:hover, .ms-list .ms-hover, .chosen-container .chosen-results li.active-result.highlighted, div[id^="uniform-"] span.checked, .nav > li.active > a, .nav > li.active > a:hover, .nav > li.active > a:focus, a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus, li.active a.list-group-item, li.active a.list-group-item:hover, li.active a.list-group-item:focus, .label-primary, .badge-primary, .fc-event, .bg-primary, .btn-primary, .owl-controls .owl-page span, #nav-toggle.collapsed span, #nav-toggle span::before, #nav-toggle span::after {
    background: #174492;
	border-color: #174492;
}
.ui-accordion-header.ui-accordion-header-active.ui-state-hover, .ui-rangeSlider-bar:hover, .ui-rangeSlider-bar:active, .ui-slider-handle.ui-state-hover, .ui-slider-handle.ui-state-active, .ui-dialog-buttonset button:hover, .ui-datepicker td a:hover, .ui-datepicker .ui-datepicker-prev.ui-state-hover, .ui-datepicker .ui-datepicker-next.ui-state-hover, .bsdatepicker th.next:hover, .bsdatepicker th.prev:hover, .bsdatepicker td.active, .bsdatepicker td.day.active:hover, .bsdatepicker td span:hover, .daterangepicker .calendar th.next:hover, .daterangepicker .calendar th.prev:hover, .daterangepicker td.active, .daterangepicker td.available.active:hover, .label-primary[href]:hover, .label-primary[href]:focus, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus, .hover-primary:hover, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary, .btn-primary.disabled, .btn-primary[disabled], .btn-primary.disabled:hover, .btn-primary[disabled]:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, .btn-primary.disabled.active, .btn-primary.active[disabled] {
    background: #30599E;
    border-color: #5D7CB3;
}
.no-timeslot-found {
    display: block;
    margin-bottom: 25px;
    color: #B32336;
}
.content-box .header-buttons {
    text-transform: none;
}
.content-box .content-box-wrapper {
    min-height: 200px;
}
@media (max-width: 1280px) {
    .content-box .content-box-wrapper {
        min-height: 310px;
    }
}
@media (min-width: 992px) and (max-width: 1100px) {
    .content-box .content-box-wrapper {
        min-height: 380px;
    }
}
.content-box-header.bg-primary {
    /*background: #CCCCCC;*/
}
.datepicker .ui-datepicker-inline {
    margin-top: 0px;
}
.table-times td:not(.available) {
    /*background: #EDF0F7; -> in Frontend auch weiß */
    cursor: not-allowed !important;
}
.table-times td {
    cursor: pointer;
}
.table-times td.available:hover {
    background: #29b765;
    color: #FFFFFF;
}
.bg-light {
    color: #333333;
    background: #EDF0F7;
}
.popover .popover-content {
    max-width: 300px;
}
.booking-overview .border {
    border-top: #dfe8f1 1px dashed;
}
.booking-overview .row {
    padding-top: 10px;
    padding-bottom: 10px;
}

/* z-index wird benötigt weil wenn in #page-title wird das a überlagert und das Padding geht nicht bis an die Ränder */
#page-title .nav-contextual a {
	z-index: 1040; /* löschen-modal ist 1050, muss daher niedriger sein */
}
div.dataTables_wrapper div.dataTables_processing {
	margin-top: 0px !important; /* ist sonst hinter dem Header */
}
/* Spalte hervorheben */
.dataTable td.highlight {
	color: #333;
}


/* flash */
.alert {
	margin-bottom: 10px;
}
.alert-success {
    background: #a3f795 !important;	/*d3ffc6*/
	color: #133e09;
}

/* sidebar soll auch bei hauptpunkten highlighten wenn aktiv */
#sidebar-menu li a.sfActive {
    background: #fcfdfe;
}
#sidebar-menu li a.sfActive {
    color: #1c82e1;
}

/* forms */
.required.control-label:after {
  content:"\00a0*";
  color: red;
}
.hidden-field {
    display: none;
}

/* silbentrennung bei labels */
/* bricht zuviel um..
.control-label {
	hyphens: auto;
}*/
/* Divider nach einer Formgroup */
.formgroup-divider {
	border-bottom: 1px solid #dfe8f1;
	padding-bottom: 10px;
}
#appbundle_availability_format_group .form-group {
    margin-bottom: 5px;
}
#appbundle_module_state_group .col-md-2,
#appbundle_event_module_state_group .col-md-2,
#appbundle_booking_availability_group .col-md-2,
#appbundle_availability_format_group .col-md-2 {
    display: none;
}
#appbundle_module_state_group .col-md-10,
#appbundle_event_module_state_group .col-md-10,
#appbundle_booking_availability_group .col-md-10,
#appbundle_availability_format_group .col-md-10 {
    padding-left: 0px;
}
#appbundle_booking .form-group.confirmation-not-wanted,
#appbundle_event_registration_schools .form-group.confirmation-not-wanted {
    margin-top: 25px !important;
    margin-bottom: 25px !important;
}
#appbundle_booking .form-group.confirmation-not-wanted > .col-md-10,
#appbundle_event_registration_schools .form-group.confirmation-not-wanted > .col-md-10 {
    display: flex;
    flex-direction: column-reverse;
}
#appbundle_booking #appbundle_booking_confirmationNotWanted_help,
#appbundle_event_registration_schools #appbundle_event_registration_schools_confirmationNotWanted_help {
    color: #3e4855;
    margin-bottom: 5px;
}
#appbundle_booking #appbundle_booking_confirmationNotWanted_help > .help-hint,
#appbundle_event_registration_schools #appbundle_event_registration_schools_confirmationNotWanted_help > .help-hint{
    font-weight: bold;
}
#appbundle_booking_availability_group label,
#appbundle_availability_format_group label {
    margin-left: 5px;
}
label[for=appbundle_availability_format_group_format_is_biz]::before,
label[for=appbundle_availability_format_group_format_is_school]::before,
label[for=appbundle_availability_format_group_format_is_online]::before {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    background: none;
    /*margin-left: 5px;*/
}
label[for=appbundle_availability_format_group_format_is_biz]::before,
label[for=appbundle_availability_format_group_format_is_school]::before {
    display: inline-block;
    content: "";
    background-repeat: no-repeat;
    padding-left: 25px;
    width: auto;
    margin-right: 5px;
}
label[for=appbundle_availability_format_group_format_is_biz]::before {
    background-image: url('/img/ams_logo.svg');
    background-position: 2px 4px;
    height: 14px;
    background-size: 26px;
}
label[for=appbundle_availability_format_group_format_is_school]::before {
    background-image: url('/img/format_school.svg');
    background-position: 4px -1px;
    height: 14px;
    background-size: 17px;
}
label[for=appbundle_availability_format_group_format_is_online]::before {
    content: "\f109";
    margin-left: 5px;
    margin-right: 2px;
}
input[type="checkbox"]:focus {
    /*outline: 5px double #2660AC;*/
    outline: #0096E0 dashed 2px;
    outline-offset: 2px;
}
body.using-mouse input[type="checkbox"]:focus {
    outline: none;
}
/* Hilfetext */
.form-group .help {
	font-style: italic;
	font-size: 0.9em;
	display: flex;
}
/* bootstrap transfers (3.3.7) */
.list-unstyled {
  padding-left: 0;
  list-style: none;
}
.list-inline {
  padding-left: 0;
  margin-left: -5px;
  list-style: none;
}
.list-inline > li {
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
}

/******************************************************************************/
/* fullcalendar */
.fc-event {
	padding: 3px;
}
.fc-event:hover {
	background-color: #30599F;
}
.fc button {
	height: auto;
}
/* Termin */
.fc-event.appointment {
    background-color: #ffff00;
    border-color: #cfbf99;
    color: #111;
}
.fc-event.appointment:hover {
	background-color: #FFFF96;
}
/* Feiertag / Ferien */
.fc-event.holiday {
	background-color: #ffefa9;
	border-color: #ffefa9;
	color: #333333;
}
.fc-bgevent.holiday {
	background-color: #bcddff;
}
.fc-day.holiday {	/* background day */
	background-color: #fcfcfc;
}
/* Verfügbarkeit = Flex-Modul frei */
.fc-event.availability,
.fc-event.availability-series {
    background-color: #ffffff;
    border-color: #522386;
    color: #522386;
}
.fc-event.availability svg.format-school .cls-1,
.fc-event.availability-series svg.format-school .cls-1 {
    stroke: #522386;
}
/* Buchung = Flex-Modul gebucht */
.fc-event.is-booking {
    background-color: #522386;
    border-color: #522386;
    color: #ffffff;
}
.fc-event.is-booking svg.format-school .cls-1 {
    stroke: #ffffff;
}
/* Event School gebucht */
.fc-event.event-school {
    background-color: #b000aa;
    border-color: #b000aa;
    color: #ffffff;
}
.fc-event.event-school svg.format-school .cls-1 {
    stroke: #ffffff;
}
    /* Event School frei */
.fc-event.event-school-open {
    background-color: #ffffff;
    border-color: #b000aa;
    color: #b000aa;
}
.fc-event.event-school-open svg.format-school .cls-1 {
    stroke: #b000aa;
}
/* Event Single gebucht */
.fc-event.event-single {
    background-color: #139000;
    border-color: #139000;
    color: #ffffff;
}
/* Event Single frei */
.fc-event.event-single-open {
    background-color: #ffffff;
    border-color: #139000;
    color: #139000;
}

/* Auswahl Checkboxen */
.calendar-sel label {
	hyphens: auto;
}
#uniform-availabilitysel .checked {
    background-color:  #b000aa;
	border-color: #b000aa;
	color: #ffffff;
}
#uniform-bookingsel .checked {
	background-color: #522386; /*#4F805D;*/
	border-color: #522386; /*#4F805D;*/
	color: #ffffff;
}
#uniform-appointmentsel .checked {
	/*background-color: #0096e0;*/
	background-color: #ffff00;
    border-color: #cfbf99;
	color: #333;
}
#uniform-holidaysel .checked {
	/*background-color: #ffefa9;*/
	background-color: #ffffcc;
	border-color: #cfbf99;
	color: #4c4422;
}
#uniform-event_school_sel .checked {
    background-color:  #b000aa;
    border-color: #b000aa;
    color: #ffffff;
}
#uniform-event_single_sel .checked {
    background-color: #139000;
    border-color: #139000;
    color: #ffffff;
}
/* raumauswahl checkboxen */
.roomselparent .checker .checked {
    background-color: #888;
    border-color: #666;
    color: #fff;
}

/* wochenende kleiner darstellen -> funzt nicht in wochenansicht */
/*.fc-sat, .fc-sun {
	width: 10%
}
.fc-nonbusiness {
	width: 20.1%;
}*/

.fc-scroller {
	/* benötigt für tooltips die oben drüberstehen, */
	overflow: visible !important;
}

/* da height: auto, sollten die kästchen in monatsansicht zumindest eine mindeströße haben */
.fc-basic-view .fc-body .fc-row {
	min-height: 6em !important;
}

/******************************************************************************/

/* ui-datepicker z-index */
.ui-datepicker {
	z-index: 141 !important;
}

/* buttons */
.nav-contextual a:hover {
   background: #30599E !important;
}
.btn {
}
/*.btn-primary {
   background: #0096e0 ;
   color: #FFFFFF ;
   border: 2px solid #0096e0 ;
   box-sizing: border-box;

   height: 40px;
   border-radius: 6px;
   box-sizing: border-box;
   line-height: 38px;
   text-decoration: none;
}
.btn-primary:hover {
   background: #093c7d ;
   border-color: #093c7d ;
   text-decoration: none;
}*/
.btn-success {
   background: #0096e0;
   color: #FFFFFF;
   border: 2px solid #0096e0;
   box-sizing: border-box;

   height: 40px;
   border-radius: 6px;
   box-sizing: border-box;
   line-height: 38px;
   text-decoration: none;
	border-width: 1px;
}
.btn-success:hover, .btn-success:focus {
   background-color: #093c7d !important;
   border-color: #093c7d !important;
}

.btn-secondary {
	color: #0096e0;
	border-width: 2px;
	border-color: #0096e0;
	background-color: #ffffff;


	color: #999;
	border-width: 1px;
	border-color: #999;

   height: 40px;
   border-radius: 6px;
   box-sizing: border-box;
   line-height: 38px;
   text-decoration: none;
}
.btn-secondary:hover {
	color: #093c7d;
	border-color: #093c7d;
	background-color: #ffffff;
}
.nav > li > form button {
	position: relative;
	display: block;
	margin-bottom: 5px;
	padding: 10px 15px;
	height: 39px;
	line-height: 1em;
}

.nav-contextual a.appointment {
    background-color: #ffff00 !important;
    color: #333333 !important;
    border: 1px solid #dddddd !important;
}
.nav-contextual a.appointment:hover {
    background-color: #ffff66 !important;
    color: #333333 !important;
}
.nav-contextual a.module, .btn.module {
    background-color: #522386 !important;
}
.nav-contextual a.module:hover, .btn.module:hover {
    background-color: #ffffff !important;
    color: #522386 !important;
    border: 1px solid #522386 !important;
}
.nav-contextual a.event-school, .btn.event-school {
    background-color: #b000aa !important;
}
.nav-contextual a.event-school:hover, .btn.event-school:hover {
    background-color: #ffffff !important;
    color: #b000aa !important;
    border: 1px solid #b000aa !important;
}
.nav-contextual a.event-single, .btn.event-single {
    background-color: #139000 !important;
}
.nav-contextual a.event-single:hover, .btn.event-single:hover {
    background-color: #ffffff !important;
    color: #139000 !important;
    border: 1px solid #139000 !important;
}

/*
flex #522386
fix  #b000aa
vs   #139000
 */

/*
.nav-contextual a {
   background: #093c7d !important;
}
.nav-contextual a:hover {
   background: #0096e0 !important;
}


.dataTable .btn {
   line-height: 32px;
   height: 34px;
}
.dataTable .btn-default {
	border-width: 1px;
}
.dataTable .btn-default:hover {
	color: #555a60;
}
.dataTable .btn-primary {
	border-width: 1px;
}
.dataTable .btn-primary:hover {
}
/*
.dataTable .btn-default {
	color: #555a60;
	border-width: 1px;
	border-color: rgb(223, 232, 241);
	background-color: #FEFEFF;
}
.dataTable .btn-default:hover {
	color: #093c7d;
	border-color: rgb(223, 232, 241);
	background-color: #ffffff;
}
.dataTable .btn-primary {
	color: #555a60;
	border-width: 1px;
	border-color: rgb(223, 232, 241);
	background-color: #FEFEFF;
}
.dataTable .btn-primary:hover {
	color: #093c7d;
	border-color: rgb(223, 232, 241);
	background-color: #ffffff;
}*/


/******************************************************************************/
/* Admin Module Form  */
/*
#date-selection > tr > td {
    border-top-width: 1px;
    border-top-style: solid;
    text-align: left;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-color: transparent !important;
}*/
#date-selection tr.danger:hover td,
#date-selection tr.danger:focus td {
    border-color: #db6a6a !important;
    background: #ff9696 !important;
}
/*
.table-hover tr.danger:hover ~ tr > td,
.table-hover tr.danger:focus ~ tr > td {
    border-color: #db6a6a;
}*/
/* room-selectbox */
.danger select.eventmodule-roomselect {
    background-color: #f6d5d5;
    border: none;
    box-shadow: none;
}
.table-hover tr.danger:hover select.eventmodule-roomselect,
.table-hover tr.danger:focus select.eventmodule-roomselect {
    background-color: #ffb6b6;
}


/******************************************************************************/
/* Infobox Separator */
.list-unstyled .separator-above {
	border-top: 1px solid #ccc;
	margin-top: 10px;
	padding-top: 10px;
}

/* img responsive */
.responsive {
	max-width: 100%;
}

/* autocomplete hover/focus status */
.ui-autocomplete .ui-state-focus {
	background-color: #005DB4;
	color: #ffffff;
	cursor: pointer;
}



.modules-filter {
    margin-bottom: 15px;
}
.modules .not-available {
    opacity: 0.5;
}
.modules-loop .content-box-wrapper > .module-content {
    min-height: 200px;
}
.modules-loop .content-box-wrapper > .module-content ul {
    margin-left: 0px;
    padding-left: 20px;
    margin-top: 0px;
}
.modules-loop .content-box-wrapper > .module-content ul li {
    padding-left: 5px;
    margin-left: 0px;
}

.modules-loop .content-box-header {
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}


.modules-loop .module h3,
.school-eventmodules-loop .eventlist-item h3 {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: center;
}

.modules-loop .module h3 > span:first-child,
.school-eventmodules-loop .eventlist-item h3 span:first-child {
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: auto;
}

.modules-loop .module h3 > span:first-child {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.modules-loop .module h3 > span:nth-child(2),
.school-eventmodules-loop .eventlist-item h3 span:nth-child(2) {
    font-size: 14px;
    border-radius: 20px;
    color: #174492;
    background-color: #FFF;
    padding: 6px 0px;
    border: solid 2px #174492;
}
.modules-loop .module h3 > span:nth-child(2).fa-school,
.modules-loop .module h3 > span:nth-child(2).fa-online,
.school-eventmodules-loop .eventlist-item h3 span:nth-child(2).fa-school,
.school-eventmodules-loop .eventlist-item h3 span:nth-child(2).fa-online {
    padding: 6px;
}

.modules-loop .module h3 > span:nth-child(2) i,
.school-eventmodules-loop .eventlist-item h3 span:nth-child(2) i {
    min-width: 20px;
    min-height: 20px;
    line-height: 20px;
    display: inline-block;
}

.modules-loop .module .module-info a {
    margin-bottom: 10px;
    margin-right: 10px;
}

.modules-loop .content-box > .button-pane {
    position: relative;
}
.modules-loop .content-box > .button-pane > .module-format {
    position: absolute;
    top: 15px;
    left: unset;
    right: 10px;
    color: #212121;
}
@media (min-width: 425px){
    .modules-loop .content-box > .button-pane > .module-format {
        top: 20px;
        left: 110px;
        right: unset;
    }
}
@media (min-width: 768px) {
    .modules-loop .content-box > .button-pane {
        height: 95px !important;
    }
    .modules-loop .content-box > .button-pane > .module-format {
        top: 15px;
        left: unset;
        right: 10px;
    }
}
@media (max-width: 994px) {
    .modules-loop .content-box > .button-pane {
        height: 60px;
    }
}

.modules-loop .content-box > .button-pane > .module-format {
    text-align: center !important;
}
.modules-loop .content-box > .button-pane {
    height: 60px !important;
}

.modules-loop .content-box > .button-pane > .module-format {
    margin-top: 2px;
}
.modules-loop .content-box > .button-pane > .module-format {
    position: relative;
    top: unset;
    left: unset;
    right: unset;
}
@media (max-width: 1610px) {
    .modules-loop .content-box > .button-pane {
        height: 95px !important;
    }
    .modules-loop .content-box > .button-pane > .module-info {
        width: 50%;
    }
    .modules-loop .content-box > .button-pane > .module-format {
        position: absolute;
        width: 50%;
        top: 10px;
        left: unset;
        right: 10px;
        text-align: right !important;
    }
    .modules-loop .content-box > .button-pane > .col-md-12 {
        width: 100%;
    }
}

.nav-contextual .btn-kund-loeschen {
    background-color: #d9534f !important;
}

.nav-contextual .btn-kund-loeschen:hover,
.nav-contextual .btn-kund-loeschen:focus {
    color: #fff !important;
    background-color: #de7c79 !important;
}

.blink-effect {
    animation: blinker 1s linear infinite;
}

.blink-effect-short {
    animation: blinker 1s linear;
    animation-iteration-count: 3;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

.count-loesch-badge {
    background-color: #a8bfe6;
    margin-top: 8px;
}

/* WCAG Skip Links - START */
#skiplinks {
    left: 0;
    top: 0;
    z-index: 4000;
    display: block;
}

#skiplinks,
#skiplinks a {
    position: fixed;
    display: block;
}

#skiplinks p {
    margin: 0;
    line-height: 1.2em;
    padding: 0;
    display: block;
}

#skiplinks a {
    z-index: 100;
    background: 0 0;
    left: -1000em;
    top: -1000em;
    width: .1em;
    color: #000;
    line-height: 1.2em;
    display: block;
}

#skiplinks a:active,
#skiplinks a:focus,
#skiplinks a:hover {
    position: fixed;
    z-index: 100;
    left: 45%;
    top: 20px;
    width: auto;
    white-space: nowrap;
    background: 0 0;
    padding: .5em 1em;
    outline: 2px dashed #005AAA;
    color: #005AAA;
}

.backEndSkip{
    background: white !important;
}

.notransition a {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}
/* WCAG Skip Links - END */

/*WCAG 2.0 fixes*/

a:focus{
    outline: #0096E0 dashed 2px !important;
    outline-offset: 2px !important;
}

ul a:focus{
    outline: #0096E0  dashed 2px !important;
    outline-offset: -3px !important;
}

.form-control:focus{
    outline: #0096E0 dashed 2px !important;
    outline-offset: 2px !important;
}

/* textarea => no resize */
textarea {
    resize: none !important;
}

#appbundle_event_registration_schools .add-customer-description {
    font-weight: bold;
}
@media (max-width: 1200px) {
    #appbundle_event_registration_schools .add-customer-description {
        text-align: left;
    }
}
#appbundle_event_registration_schools .add-customer-group {
    padding: 0px;
}